/* No comment provided by engineer. */
"Account Information" = "Informações da conta";

/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Continue" = "Continuar";

/* No comment provided by engineer. */
"Create New:" = "Criar nova:";

/* No comment provided by engineer. */
"Done" = "Terminado";

/* No comment provided by engineer. */
"Name:" = "Nome:";

/* No comment provided by engineer. */
"Number:" = "Número:";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

